0 Replies Latest reply on Mar 22, 2014 4:43 PM by IHateComputers

    ADE 3.0 Won't Work

    IHateComputers

      I get a message saying ADE 3.0 cannot work with my version of Mac OS X.  What do I do?